@font-face {
    font-family: BebasKai-Regular;
    src: url(../fuentes/BebasKai-Regular.otf);
}

.p-padding {
    padding: 20px 250px;
}

.fases{
    padding: 0px 25px;
    height: 250px;
    background: #E6E6E6;
    display: flex;
    justify-content:center;
    align-items:center;
    font-size: 35px;
    border-radius: 12px;
    margin-top: 30px;
}

.linia-top{
    border:1px solid #000;
    margin-bottom: 15px;
}

.linia-botton{
    border:1px solid #000;
    margin-top: 15px;
}

.banner2{
    display: block;
    background-repeat: no-repeat;
    background-position: right;
}

.contenido{
    padding:150px 80px;
    text-align: center;
    font-family: BebasKai-Regular;
    font-size: 45px;
}
.footer{
    margin-top: 0px;
}
@media (max-width: 991px) {
    .fases::after {
        width: 96%;
        top: 0px;
    }
}
@media (max-width: 768px) {
    .p-padding {
        padding: 20px 0px;
    }
}
@media (max-width: 425px) {
    .p-padding {
        padding: 20px 0px;
    }
    .fases::after {
        width: 93%;
        top: 0px;
    }
    .contenido {
        padding: 69px 4px;
        text-align: center;
        font-family: BebasKai-Regular;
        font-size: 34px;
        color: #fff;
    }
}
@media (max-width: 375px) {
    
    .fases::after {
        width: 92%;
        top: 0px;
    }
}
@media (max-width: 320px) {
    
    .fases::after {
        width: 90%;
        top: 0px;
    }
}

